

.background-containernew {
	
  width: 100%;
  height: 583px; /* Set the height to 583px, keeping aspect ratio for the background */
  background-image: url('https://www.oriontalent.com/site/images/upgrade-candidate-experience-1.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  max-width: 1947px; /* Prevent the container from expanding beyond 1947px */
  margin: 0 auto; /* Center the container horizontally */
}

@media screen and (min-width: 10px) and (max-width: 989px) {
.background-containernew {
	
  background-image: url('https://www.oriontalent.com/site/images/high-cost-early-turnover-hero14.jpg');
	 height: 350px; /* Set the height to 584px, keeping aspect ratio for the background */
	 max-width: 800px; /* Prevent the container from expanding beyond 1920px */
}	
}
.background-containernew2 {
	
  width: 100%;
  height: 583px; /* Set the height to 583px, keeping aspect ratio for the background */
  background-image: url('https://www.oriontalent.com/site/images/upgrade-candidate-experience-1.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  max-width: 1947px; /* Prevent the container from expanding beyond 1947px */
  margin: 0 auto; /* Center the container horizontally */
	
}

@media screen and (min-width: 10px) and (max-width: 920px) {
.background-containernew2 {
	
  background-image: url('https://www.oriontalent.com/site/images/high-cost-early-turnover-hero14.jpg');
	 height: auto; /* Set the height to 584px, keeping aspect ratio for the background */
	 max-width: 800px; /* Prevent the container from expanding beyond 1920px */
}	
}